Subject: Re: bug#46472: Make lisp/mail/uce.el obsolete

From: Glenn Morris <[email-masked]>
Date: Thu, 04 Mar 2021 14:27:29 -0500

Replying to spam is at best pointless, but most likely actively harmful.
Emacs having a package to help you reply to spam is at best pointless,
but most likely actively harmful.

This is one of the many things that makes Emacs look antiquated.
I find the refusal to even obsolete such things demotivating for working
on Emacs. So IMO the cost for keeping such things around is non-zero.